
Base Distribution - Story # 40928

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-09-14 Assigned To:
Updated: 2012-10-04 Due date:
Subject: As a content manager, I want to publish content through the Workspaces module
Description

Subtasks:
Task # 40996: Sometimes, the workspace module still throws exceptions and becomes unusa... Closed

History
#1 - 2012-09-14 13:49 - Robert Lemke
- Position deleted (1)
- Position set to 11

#2 - 2012-09-21 10:38 - Robert Lemke
- Status changed from New to Resolved

#3 - 2012-09-21 10:41 - Robert Lemke
- Position deleted (14)
- Position set to 18

#4 - 2012-09-21 10:41 - Robert Lemke
- Position deleted (18)
- Position set to 19

#5 - 2012-10-04 14:49 - Markus Goldbeck
- Status changed from Resolved to Closed
